body {
  background: #293f50;
}

/* ================= */
/* Carousel CSS Code */
.item h2{
    margin: 0;     
    color: #666;
    padding-top: 20px;
    font-size: 52px;
    font-family: "trebuchet ms", sans-serif;    
}
.item{
    background: #333;    
    text-align: center;
    height: 350px !important;
}

.item img{
    position: absolute;
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;

}


.carousel{
    margin-top: 0px;
}

.logo{
	height:auto;
	padding:5px;
	text-align:center;
	width:100%;
	background-color:#FFFFFF;
	
	z-index:2;
	/*border-radius: 5px 5px 5px 5px;*/
	display:block;
	top:0;
	text-align:center;

	/*-webkit-box-shadow: 0px 0px 30px 0px rgba(41, 63, 80, 0.55);
	-moz-box-shadow:    0px 0px 30px 0px rgba(41, 63, 80, 0.55);
	box-shadow:         0px 0px 30px 0px rgba(41, 63, 80, 0.55);*/
}

.logo-comp{
	visibility:hidden;
}

.logo-comp img{
	visibility:hidden;
	display:none;
}
/* ================= */

/* ================= */
/* NAV BAR Adjustment CSS Code NOT USED!!!!!*/ 

ul.navbar-right{
	margin-right:0px;
}

/* Update to adjust navbar colors..... */
.nav-style{
	/*background-color:#666;*/
}
.nav.navbar-nav li a{
	color:blue;
}
.nav.navbar-nav li a:hover{
	color:green;
}

.navbar-custom {
	margin-bottom:10px;
}
/* ================= */

/* ================= */
/* JUMBOTRON Adjustment CSS Code */
.jumbotron-custom{
	margin-top:10px;
	margin-bottom:10px;
	padding:20px;
}
/* ================= */

/* ================= */
/* BUTTONS */
.skybutton{
	background: -moz-linear-gradient(top, #669900 0%, #00993a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#669900), color-stop(100%,#00993a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #669900 0%,#00993a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #669900 0%,#00993a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #669900 0%,#00993a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #669900 0%,#00993a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#669900', endColorstr='#00993a',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	color:#FFF;
	border:0px;
}
/* ================= */

/* ================= */
/* IMAGE WRAPPER Adjustment CSS Code */
.img-wrapper{
	width:100%;
	padding:0;
	margin:0;
	overflow:hidden;
	border-radius: 4px;
	text-align:center;
	height: auto !important;
	
}

.img-wrapper img{
   	
    top: -9999px;
    bottom: -9999px;
    left: -9999px;
    right: -9999px;
    margin: auto;
	
}


.thumb{
	max-height:250px;
}

.news{
	min-height:300px;
	overflow:hidden;
	
}
.newsimg{
	max-height:300px;
	}

/* ================= */
/* TEASER / NEWS Adjustment CSS Code */
.md12-custom{
	padding-top:10px;
	padding-bottom:10px;
	border-radius: 4px;
	
}



.md12-customnews{
	margin-top:10px;
	padding-top:10px;
	padding-bottom:10px;
	border-radius: 4px;
}

.mrgbottom{
	margin-bottom:10px;
}

.mrgtop{
	margin-top:10px;
}
/* ================= */

.imagebar{
	margin-top:10px;
	background-color:#FFFFFF;
	text-align:center;
}

/* ================= */
/* BOX Adjustment CSS Code */
.footer{
	padding-top:10px;
	margin-top:10px;
	margin-bottom:10px;
	background: -moz-linear-gradient(top, #669900 0%, #00993a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#669900), color-stop(100%,#00993a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #669900 0%,#00993a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #669900 0%,#00993a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #669900 0%,#00993a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #669900 0%,#00993a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#669900', endColorstr='#00993a',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
	color:#FFF;
}


.promo{
	background-color:#FF0033;
	color:#FFF;
}

.promo-btn, .promo-btn:hover{
	color:#FF0033;
	background-color:#fff;
	width:100%;
	border:0;
}

.teaser{
	background-color:#F5F5F0;
}
.teaserhdr{
	background-color:#F39C12;
	color:#FFF;
	padding:10px;
	margin-bottom:0px;
}

.teaserbox{
	transition:all 0.9s ease;
}
.fade
{
        opacity:1;
}
.fade:hover
{
        opacity:0.8;

}
.border:hover
{
        box-shadow: inset 0 0 0 2px #DDD;
}

.teaserbutton{
	width:100%;
	text-align:center;
}

/* ================= */

/* ================= */
/* Links */
.skylink{
	color:#293f50;
}

.skywhite{
	color:#fff;
}

.skywhite:hover{
	color:#fff;
}

.skyblack{
	color:#000;
}

/* ================= */

/* ================= */
/* CASRT Adjustment CSS Code */
.shopicon{
	border-radius:50%;
	display:inline;
	margin:1%;
}

.shopqty{
	
	display:inline;
	margin-right:2%;
}

.uda{
	background-color:#EBEBEB;
	font-size:12px;
}

.uda-section{
	background-color:#EBEBEB;
	padding:10px;
	border-radius:5px;
}
.ctotals{
	background-color:#FFFFFF;
	border-radius:5px;

}

.description{
	font-size:12px;
	color:#333333;
}
.title{
	font-weight:bold;
}
.discountbox{
	width:60%;
	display:inline;
}

.totals{
	text-align:right;
}

.totalbuttons{
	width:100%;
}


.cart-custom{
	margin-top:10px;
	margin-bottom:0px;
	padding:5px;
	background-color:#FFFFCC;
	text-align:right;
}

.cart-custom h5{
	display:inline;
}

.cart-custom a{
	color:#333333;
}

.firstcol{
	width:70%;
}

/* ================= */
/* Pagination Adjustment CSS Code */
.custom-pg,
.custom-pg ul,
.custom-pg ul li{
	text-align:center;
	padding:0;
	margin:0;
}

/* ================= */


/* ================= */
/* CSS MENU Code */
@import url(http://fonts.googleapis.com/css?family=Open+Sans);
#cssmenu,
#cssmenu ul,
#cssmenu ul li,
#cssmenu ul li a,
#cssmenu #menu-button {
  margin: 0;
  padding: 0;
  border: 0;
  list-style: none;
  line-height: 1;
  display: block;
  position: relative;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  z-index:1;
}


#cssmenu:after,
#cssmenu > ul:after {
  content: ".";
  display: block;
  clear: both;
  visibility: hidden;
  line-height: 0;
  height: 0;
}
#cssmenu #menu-button {
  display: none;
}
#cssmenu {
  width: auto;
  font-family: 'Open Sans', sans-serif;
  line-height: 1;
	background: -moz-linear-gradient(top, #669900 0%, #00993a 100%); /* FF3.6+ */
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#669900), color-stop(100%,#00993a)); /* Chrome,Safari4+ */
	background: -webkit-linear-gradient(top, #669900 0%,#00993a 100%); /* Chrome10+,Safari5.1+ */
	background: -o-linear-gradient(top, #669900 0%,#00993a 100%); /* Opera 11.10+ */
	background: -ms-linear-gradient(top, #669900 0%,#00993a 100%); /* IE10+ */
	background: linear-gradient(to bottom, #669900 0%,#00993a 100%); /* W3C */
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#669900', endColorstr='#00993a',GradientType=0 ); /* IE6-9 */
	box-shadow: 0px 0px 9px rgba(0,0,0,0.15);
}
#menu-line {
  position: absolute;
  top: 0;
  left: 0;
  height: 3px;
  background: #FFF;
  -webkit-transition: all 0.25s ease-out;
  -moz-transition: all 0.25s ease-out;
  -ms-transition: all 0.25s ease-out;
  -o-transition: all 0.25s ease-out;
  transition: all 0.25s ease-out;
  z-index:2;
}
#cssmenu > ul > li {
  float: left;
}

#cssmenu > ul > li.rightalign{
  float: right;
}

#cssmenu.align-center > ul {
  font-size: 0;
  text-align: center;
}
#cssmenu.align-center > ul > li {
  display: inline-block;
  float: none;
}
#cssmenu.align-center ul ul {
  text-align: left;
}
#cssmenu.align-right > ul > li {
  float: right;
}
#cssmenu.align-right ul ul {
  text-align: right;
}
#cssmenu > ul > li > a {
  width: auto;
  padding: 25px;
  font-size: 14px;
  text-decoration: none;
  text-transform: uppercase;
  color: #FFF;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu > ul > li:hover > a,
#cssmenu > ul > li.active > a {
  color: #FFF;
  background-color:#293f50;
}
#cssmenu > ul > li.has-sub > a {
  padding-right: 25px;
}
#cssmenu > ul > li.has-sub > a::after {
  position: absolute;
  top: 21px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #fff;
  border-right: 1px solid #fff;
  content: "";
  -webkit-transform: rotate(45deg);
  -moz-transform: rotate(45deg);
  -ms-transform: rotate(45deg);
  -o-transform: rotate(45deg);
  transform: rotate(45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
  
}
#cssmenu > ul > li.has-sub:hover > a::after {
  border-color: #FFF;
}
#cssmenu ul ul {
  position: absolute;
  left: -9999px;
}
#cssmenu li:hover > ul {
  left: auto;
}
#cssmenu.align-right li:hover > ul {
  right: 0;
}
#cssmenu ul ul ul {
  margin-left: 100%;
  top: 0;
}
#cssmenu.align-right ul ul ul {
  margin-left: 0;
  margin-right: 100%;
}
#cssmenu ul ul li {
  height: 0;
  -webkit-transition: height .2s ease;
  -moz-transition: height .2s ease;
  -ms-transition: height .2s ease;
  -o-transition: height .2s ease;
  transition: height .2s ease;
  
}
#cssmenu ul li:hover > ul > li {
  height: 52px;
}
#cssmenu ul ul li a {
  padding:20px 20px;
  width: 250px;
  text-transform:uppercase;
  font-size: 12px;
  background-color:#293f50;
  text-decoration: none;
  color: #FFF;
  -webkit-transition: color .2s ease;
  -moz-transition: color .2s ease;
  -ms-transition: color .2s ease;
  -o-transition: color .2s ease;
  transition: color .2s ease;
}
#cssmenu ul ul li:hover > a,
#cssmenu ul ul li a:hover {
  color: #ffffff;
}
#cssmenu ul ul li.has-sub > a::after {
  position: absolute;
  top: 13px;
  right: 10px;
  width: 4px;
  height: 4px;
  border-bottom: 1px solid #dddddd;
  border-right: 1px solid #dddddd;
  content: "";
  -webkit-transform: rotate(-45deg);
  -moz-transform: rotate(-45deg);
  -ms-transform: rotate(-45deg);
  -o-transform: rotate(-45deg);
  transform: rotate(-45deg);
  -webkit-transition: border-color 0.2s ease;
  -moz-transition: border-color 0.2s ease;
  -ms-transition: border-color 0.2s ease;
  -o-transition: border-color 0.2s ease;
  transition: border-color 0.2s ease;
}
#cssmenu.align-right ul ul li.has-sub > a::after {
  right: auto;
  left: 10px;
  border-bottom: 0;
  border-right: 0;
  border-top: 1px solid #dddddd;
  border-left: 1px solid #dddddd;
}
#cssmenu ul ul li.has-sub:hover > a::after {
  border-color: #ffffff;
}
@media all and (max-width: 768px), only screen and (-webkit-min-device-pixel-ratio: 2) and (max-width: 960px), only screen and (min--moz-device-pixel-ratio: 2) and (max-width: 960px), only screen and (-o-min-device-pixel-ratio: 2/1) and (max-width: 960px), only screen and (min-device-pixel-ratio: 2) and (max-width: 960px), only screen and (min-resolution: 192dpi) and (max-width: 960px), only screen and (min-resolution: 2dppx) and (max-width: 960px) {

body {
  background: #fff;
  margin:0;
}

.container{
	padding:0px;
}

.item{
    background: #333;    
    text-align: center;
    height: 250px !important;
}
.firstcol{
	width:40%;
}

.title{
	font-weight:normal;
}
.description{
	visibility:hidden;
}
.teaser{
	padding:0;
}
.col-md-4{
	padding:2px;
	
}
.col-md-6{
	padding:2px;
	
}
.col-md-12{
	padding:2px;
	
}
.img-wrapper{
	width:100%;
	max-height:500px;
	padding:0;
	margin:0;
	overflow:hidden;
	border-radius: 4px;
}

.logo{
	/*visibility:hidden;*/
}
.logo-comp{
	visibility:visible;
	height:auto;
	text-align:center;
	width:40%;
	background-color:#FFFFFF;
	position:absolute;
	z-index:2;
	border-radius: 10px;
	top:10px;

    left: -9999px;
    right: -9999px;
    margin: auto;
	text-align:center;
}

.logo-comp img{
	visibility:visible;
	display:inline;
}
 .md12-custom{
	border-radius: 4px;
	z-index:0;
}
  #cssmenu {
    width: 100%;
  }
  #cssmenu ul {
    width: 100%;
    display: none;
  }
  #cssmenu.align-center > ul,
  #cssmenu.align-right ul ul {
    text-align: left;
  }
  #cssmenu ul li,
  #cssmenu ul ul li,
  #cssmenu ul li:hover > ul > li {
    width: 100%;
    height: auto;
    border-top: 1px solid rgba(120, 120, 120, 0.15);
  }
  #cssmenu ul li a,
  #cssmenu ul ul li a {
    width: 100%;
  }
  #cssmenu > ul > li,
  #cssmenu.align-center > ul > li,
  #cssmenu.align-right > ul > li {
    float: none;
    display: block;
  }
  #cssmenu ul ul li a {
    padding: 20px 20px 20px 30px;
    font-size: 12px;
    color: #FFF;
    background: none;
  }
  #cssmenu ul ul li:hover > a,
  #cssmenu ul ul li a:hover {
    color: #FFF;
  }
  #cssmenu ul ul ul li a {
    padding-left: 40px;
  }
  #cssmenu ul ul,
  #cssmenu ul ul ul {
    position: relative;
    left: 0;
    right: auto;
    width: 100%;
    margin: 0;
  }
  #cssmenu > ul > li.has-sub > a::after,
  #cssmenu ul ul li.has-sub > a::after {
    display: none;
  }
  #menu-line {
    display: none;
  }
  #cssmenu #menu-button {
    display: block;
    padding: 20px;
    color: #FFF;
    cursor: pointer;
    font-size: 12px;
    text-transform: uppercase;
  }
  #cssmenu #menu-button::after {
    content: '';
    position: absolute;
    top: 20px;
    right: 20px;
    display: block;
    width: 15px;
    height: 2px;
    background: #FFF;
  }
  #cssmenu #menu-button::before {
    content: '';
    position: absolute;
    top: 25px;
    right: 20px;
    display: block;
    width: 15px;
    height: 8px;
    border-top: 2px solid #FFF;
    border-bottom: 2px solid #FFF;

  }
  #cssmenu .submenu-button {
    position: absolute;
    z-index: 10;
    right: 0;
    top: 0;
    display: block;
    border-left: 1px solid rgba(120, 120, 120, 0.15);
    height: 52px;
    width: 52px;
    cursor: pointer;
  }
  #cssmenu .submenu-button::after {
    content: '';
    position: absolute;
    top: 21px;
    left: 26px;
    display: block;
    width: 1px;
    height: 11px;
    background: #FFF;
    z-index: 99;
  }
  #cssmenu .submenu-button::before {
    content: '';
    position: absolute;
    left: 21px;
    top: 26px;
    display: block;
    width: 11px;
    height: 1px;
    background: #FFF;
    z-index: 99;
  }
  #cssmenu .submenu-button.submenu-opened:after {
    display: none;
  }
}



/* ================= */